小步快跑

功不唐捐

排序:
默认
按更新时间
按访问量

laravel项目需要的一些php扩展

laravel 5.5的要求: PHP >= 7.0.0 PHP OpenSSL 扩展 PHP PDO 扩展 PHP Mbstring 扩展 PHP Tokenizer 扩展 PHP XML 扩展 easywechat的扩展要求: PHP >= 7.0 PHP c...

2018-01-16 17:11:06

阅读数:688

评论数:0

centos7 yum快速安装mysql5.7

一:配置yum源 在官网下载yum源rpm包: # 下载mysql源安装包 shell> wget http://dev.mysql.com/get/mysql57-community-release-el7-8.noarch.rpm shell> yum localinstall ...

2018-01-16 14:53:18

阅读数:45

评论数:0

提示
确定要删除当前文章?
取消 删除
关闭
关闭